._selected_menu {
    background: #ff2000;
    color: #fff !important;
}

.dd .ddTitle .ddTitleText {
    padding: 15px 20px 15px 5px;
}

._phone_box_drop_cantener {
    width: 80%;
    float: right;
    padding-top: 0px !important;
}

@media screen
and (min-width: 361px)
and (max-width: 960px) {
    .welcome-msg {
        width: 0%;
        float: left;
        color: #c6c6c6;
    }
}

.header-logo {
    text-align: center;
    height: 150px;
    line-height: 150px;
    vertical-align: middle;
}

#header-image {
    max-height: 145px;
    margin: 3px;
    vertical-align: baseline !important;
}

#fg_membersite.form {
    background-color: #F9F9F9;
    border: 5px solid #F7F7F7;
}

.text-boxes {
    width: 75%;
    padding: 10px 10px;
    margin-bottom: 15px;
    font-size: 16px;
}

.text-boxes_t2 {
    width: 100%;
    padding: 10px 10px;
    margin-bottom: 15px;
    font-size: 16px;
}

#popupContainer {
    background: #F9F7F7;
    max-width: 450px;
    margin: 100px auto;
}

._egiftify_button {
    padding: 7px 25px;
    text-decoration: none;
    border: 2px solid #000000;
    color: #000000;
    background: #FFF;
    cursor: pointer;
    outline: none;
    font-size: 20px;
}

/* Float Shadow */
.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr-float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    /* W3C */
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    color: #000000;
    outline: none;
    /* move the element up by 5px */
}

.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    outline: none;
    /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.hvr-fade {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
    background-color: #000000;
    color: #FFFFFF;
    outline: none;
}

.form-group {
    margin-bottom: 0px !important;
}

._phone_box {
    width: 100% !important;
}

.copleySqr {
    display: none;
}

.condition_container {
    padding: 0px 70px;
}

.design-block {
    padding-top: 20px;
    padding-left: 70px;
}

._message_heading {
    font-weight: 600;
    text-align: center;
}

.group {
    margin: 50px 10%;
    background: #EEE;
    padding: 15px;
}

@media screen and (max-width: 767px) {
    .design-block {
        padding-top: 20px;
        padding-left: 0px;
    }

    .condition_container {
        padding: 0px 0px;
    }
}

input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    background: white;
    border-radius: 1px;
    box-sizing: border-box;
    position: absolute;
    box-sizing: content-box;
    width: 18px !important;
    height: 18px !important;
    border: 1px solid grey !important;
    transition: all .3s linear;
    font-size: 20px;
    /* margin-bottom: -5px; */
}

.web-promo-template-2 input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    background: white;
    border-radius: 1px;
    box-sizing: border-box;
    position: absolute;
    box-sizing: content-box;
    width: 18px !important;
    height: 18px !important;
    border: 1px solid white !important;
    transition: all .3s linear;
    font-size: 20px;
    /* margin-bottom: -5px; */
}

.web-promo-template-4 input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    background: white;
    border-radius: 1px;
    box-sizing: border-box;
    position: absolute;
    box-sizing: content-box;
    width: 18px !important;
    height: 18px !important;
    border: 1px solid grey !important;
    transition: all .3s linear;
    font-size: 20px;
    /* margin-bottom: -5px; */
}

.web-promo-template-6 input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    background: white;
    border-radius: 1px;
    box-sizing: border-box;
    position: absolute;
    box-sizing: content-box;
    width: 18px !important;
    height: 18px !important;
    border: 1px solid grey !important;
    transition: all .3s linear;
    font-size: 20px;
    /* margin-bottom: -5px; */
}

input[type=checkbox]:checked:after {
    content: '\2713';
    position: absolute;
    color: #000000 !important;
    background: transparent;
    top: -5px !important;
    left: 2px;
    border-top: none;
    border-right: none;
}

input[type="checkbox"]:focus {
    outline: 0 none;
    box-shadow: none;
}

.web-promo-template-1 .check-label {
    font-weight: 300;
    margin-left: 20px;
    font-size: 15px;
    margin-top: 10px;
    padding: 0px !important;
    text-transform: none;
}

.web-promo-template-2 .check-label {
    font-weight: 300;
    margin-left: 20px;
    font-size: 15px;
    margin-top: 10px;
    padding: 0px !important;
    text-transform: none;
}

.web-promo-template-4 .check-label {
    font-weight: 300;
    margin-left: 20px;
    font-size: 15px;
    margin-top: 10px;
    padding: 0px !important;
    text-transform: none;
}

.web-promo-template-6 .check-label {
    font-weight: 300;
    margin-left: 20px;
    font-size: 15px;
    margin-top: 10px;
    padding: 0px !important;
    text-transform: none;
    color: #FFF;
}

.web-promo-template-1 .checkboxtextspan {
    padding: 5px;
    display: inline-block;
}

.web-promo-template-2 .checkboxtextspan {
    padding: 5px;
    display: inline-block;
}

.web-promo-template-4 .checkboxtextspan {
    padding: 5px;
    display: inline-block;
}

.web-promo-template-6 .checkboxtextspan {
    padding: 5px;
    display: inline-block;
}


.web-promo-template-1 ._subscription_container {
    position: absolute;
    display: block;
    min-height: 220px;
    border: 1px solid #e0dddd;
    background: #FFF;
    z-index: 5;
    /* margin-left: 65px; */
    border-radius: 10px;
    width: 26%;

}

.web-promo-template-2 ._subscription_container {
    position: absolute;
    display: block;
    min-height: 220px;
    border: 2px solid #FFF;
    background: #000;
    z-index: 12;
    margin-left: 24px;
    border-radius: 10px;
    width: 59%;
    min-width: 320px;
}

.web-promo-template-4 ._subscription_container {
    position: absolute;
    display: block;
    min-height: 220px;
    border: 1px solid #e0dddd;
    background: #FFF;
    z-index: 12;
    margin-left: 24px;
    border-radius: 10px;
    width: 59%;
    min-width: 320px;
}

.web-promo-template-6 ._subscription_container {
    position: absolute;
    display: block;
    min-height: 220px;
    border: 2px solid #FFF;
    background: #303030;
    z-index: 5;
    /* margin-left: 65px; */
    border-radius: 10px;
    width: 26%;
}

.web-promo-template-1 ._checkboxes {
    width: 85%;
    margin-bottom: 15px;
    text-align: left;
    padding-left: 18%;
    /*  margin-left: 20px; */
}

.web-promo-template-2 ._checkboxes {
    /* border: 2px solid #FFF; */
    padding-left: 0px;
    text-align: left;
    margin: auto;
    width: 80%;
}

.web-promo-template-4 ._checkboxes {
    /* border: 2px solid #FFF; */
    padding-left: 0px;
    text-align: left;
    margin: auto;
    width: 80%;
}

.web-promo-template-6 ._checkboxes {
    width: 85%;
    margin-bottom: 15px;
    text-align: left;
    padding-left: 18%;
    /*  margin-left: 20px; */
}

.web-promo-template-1 ._x_close {
    position: relative;
    float: right;
    top: 4px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
    color: #000;
}

.web-promo-template-2 ._x_close {
    position: relative;
    float: right;
    top: 4px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
    color: #FFF;
}

.web-promo-template-4 ._x_close {
    position: relative;
    float: right;
    top: 4px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
    color: #000;
}

.web-promo-template-6 ._x_close {
    position: relative;
    float: right;
    top: 4px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
    color: #FFF;
}

.web-promo-template-1 .checkbox {
    padding-top: 0px !important;
}

.web-promo-template-2 .checkbox {
    padding-top: 0px !important;
    margin-left: 35px;
}

.web-promo-template-4 .checkbox {
    padding-top: 0px !important;
    margin-left: 35px;
}

.web-promo-template-6 .checkbox {
    padding-top: 0px !important;
}

@media only screen and (max-width: 520px) {
    .web-promo-template-1 ._checkboxes {
        width: 100%;
        margin-bottom: 15px;
        text-align: left;
        padding-left: 19%;
    }

    .web-promo-template-6 ._checkboxes {
        width: 100%;
        margin-bottom: 15px;
        text-align: left;
        padding-left: 19%;
    }

    .web-promo-template-1 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 1px solid #e0dddd;
        background: #FFF;
        z-index: 5;
        margin-left: -9%;
        border-radius: 10px;
        width: 73%;
    }

    .web-promo-template-2 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 2px solid #FFF;
        background: #000;
        z-index: 12;
        margin-left: 24px;
        border-radius: 10px;
        width: 71%;
    }

    .web-promo-template-4 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 1px solid #e0dddd;
        background: #FFF;
        z-index: 12;
        margin-left: 24px;
        border-radius: 10px;
        width: 71%;
    }

    .web-promo-template-6 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 2px solid #FFF;
        background: #303030;
        z-index: 5;
        margin-left: -9%;
        border-radius: 10px;
        width: 73%;
    }

}

@media screen and (min-width: 520px) and (max-width: 768px) {
    .web-promo-template-1 ._checkboxes {
        width: 100%;
        margin-bottom: 15px;
        text-align: left;
        padding-left: 17%;
    }

    .web-promo-template-6 ._checkboxes {
        width: 100%;
        margin-bottom: 15px;
        text-align: left;
        padding-left: 17%;
    }

    .web-promo-template-1 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 1px solid #e0dddd;
        background: #FFF;
        z-index: 5;
        border-radius: 10px;
        width: 42%;
    }

    .web-promo-template-2 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 2px solid #FFF;
        background: #000;
        z-index: 12;
        margin-left: 24px;
        border-radius: 10px;
        width: 47%;
    }

    .web-promo-template-4 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 1px solid #e0dddd;
        background: #FFF;
        z-index: 12;
        margin-left: 24px;
        border-radius: 10px;
        width: 47%;
    }

    .web-promo-template-6 ._subscription_container {
        position: absolute;
        display: block;
        min-height: 220px;
        border: 2px solid #FFF;
        background: #303030;
        z-index: 5;
        border-radius: 10px;
        width: 42%;
    }
}
